function newMngt01020Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], appendData : true,
		keymapper : info => info ? info.NTC_ID : "",
		urls : {
			create : wctx.url("/mngt/mngt01/020/create.do"),
			update : wctx.url("/mngt/mngt01/020/update.do"),
			remove : wctx.url("/mngt/mngt01/020/remove.do")
		},
		formats: {

		}
	});
	return page.ctrl;
}